.markItUp .markItUpButton1 a	{
	background-image:url(images/bold.png);
}
.markItUp .markItUpButton2 a	{
	background-image:url(images/italic.png);
}
.markItUp .markItUpButton3 a	{
	background-image:url(images/underline.png);
}

.markItUp .picture a	{
	background-image:url(images/picture.png);
}
.markItUp .link a	{
	background-image:url(images/link.png);
}

.markItUp .font a	{
	background-image:url(images/fonts.png);
}

.markItUp .quote a	{
	background-image:url(images/quotes.png);
}
.markItUp .code a	{
	background-image:url(images/code.png);
}
	
.markItUp .clean a {
	background-image:url(images/clean.png);
}
.markItUp .youtube a {
	background-image:url(images/youtube.png);
}
.markItUp .preview a {
	background-image:url(images/preview.png);
}
.markItUp .dailymotion a {
	background-image:url(images/dailymotion.png);
}
.markItUp .megavideo a {
	background-image:url(images/megavideo.png);
}
.markItUp .spoil a {
	background-image:url(images/spoil.png);
}
.markItUp .center a {
	background-image:url(images/center.png);
}
.markItUp .left a {
	background-image:url(images/left.png);
}
.markItUp .right a {
	background-image:url(images/right.png);
}
